.price-table {
  max-width: 800px;
  margin: auto;
  padding-bottom: 10%;
}

.price-table table {
  width: 100%;
  border-collapse: collapse;
  background: #f8f9f4;
  border-radius: 10px;
  overflow: hidden;
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.295);
}

.price-table thead {
  background: #2aafac;
  color: white;
  font-weight: 600;
  font-size: large;
}

.price-table th,
.price-table td {
  padding: 16px 18px;
  text-align: left;
  font-size: large;
}

.price-table th {
  font-weight: 600;
  letter-spacing: 0.5px;
}

.price-table tbody tr {
  border-bottom: 1px solid #eee;
}

.price-table tr {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}

.tooltip {
  position: relative;
  margin-left: 6px;
  cursor: pointer;
  font-weight: bold;
  color: #2aafac;
}

.tooltip-text {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  left: 0;
  bottom: 130%;
  background: #111;
  color: #fff;
  padding: 8px 10px;
  border-radius: 6px;
  font-size: 13px;
  width: 220px;
  transition: 0.2s;
}

.tooltip:hover .tooltip-text{
  visibility: visible;
  opacity: 1;
}

.tooltip.active .tooltip-text{
  visibility: visible;
  opacity: 1;
}


@media (max-width: 995px) {
.price-table table {
  border-radius: 0px;
}

}